#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-prettyprint
version:              0.1.4.0
visibility:           public
id:                   rio-prettyprint-0.1.4.0-LXya4PeBW3eKyP4iz3sRd0
key:                  rio-prettyprint-0.1.4.0-LXya4PeBW3eKyP4iz3sRd0
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio-prettyprint#readme
synopsis:             Pretty-printing for RIO
description:          Combine RIO'\''s log capabilities with pretty printing
category:             Development
abi:                  c5cb8f0b6e430bca7df82873d489ebb2
exposed:              True
exposed-modules:
    RIO.PrettyPrint RIO.PrettyPrint.DefaultStyles
    RIO.PrettyPrint.PrettyException RIO.PrettyPrint.Simple
    RIO.PrettyPrint.StylesUpdate RIO.PrettyPrint.Types
    Text.PrettyPrint.Leijen.Extended

hidden-modules:       Paths_rio_prettyprint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-prettyprint-0.1.4.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-prettyprint-0.1.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-prettyprint
hs-libraries:         HSrio-prettyprint-0.1.4.0-LXya4PeBW3eKyP4iz3sRd0
depends:
    Cabal-3.4.1.0 aeson-2.1.1.0-AupDFPnv7jBDJTx71B5Sr7
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.4-Hfc7Tl5DpTA5dTXqN5kqn array-0.5.4.0
    base-4.15.1.0 colour-2.3.6-8buns4QG8d54xuDhK0LFTA mtl-2.2.2
    path-0.9.2-73VwEhGVg2XGIvl0qVRO5K
    rio-0.1.22.0-6AJyPcyWITJDzqFy4dnLPP text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-rio-prettyprint/html/rio-prettyprint.haddock

haddock-html:         /usr/share/doc/haskell-rio-prettyprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

